.error {
    text-align: center;
    padding: rem(60) rem(20);
    flex-grow: 1;
    display: flex;
    align-items: center;
    justify-content: center;

    &__media {
        display: block;
        width: rem(286);
        margin: 0 auto rem(44) auto;
    }

    &__text {
        font-weight: 500;
        font-size: rem(24);
        line-height: rem(30);
        margin: 0 auto rem(44) auto;
        font-family: var(--font-secondary);
    }

    &__button {

        .btn {
            min-width: rem(268);
        }
    }

    @include media-breakpoint-up(md) {

        &__media {
            width: rem(431);
        }

        &__text {
            max-width: rem(710);
            font-size: rem(32);
            line-height: rem(33);
        }
    }

    @include media-breakpoint-up(lg) {}
    @include media-breakpoint-up(xl) {}
    @include media-breakpoint-up(xxl) {}
}
